Subject: How has flipkart and amazon taken advantage of Aamir khan's statement on India and ho...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 14:31:08 +0000

Adithya's Digest
Your Quora Digest

-----

Question: How has flipkart and amazon taken advantage of Aamir khan's statement on India and how has it affected Snapdeal?

Answer from Rakesh Singh

 * Approximately 85,000 users uninstalled Snapdeal-com (product) [ http://www.quora.com/topic/Snapdeal-com-product ] app.
 * In just 4 days they got 2268 reviews with a rating
Read More: http://www.quora.com/How-has-flipkart-and-amazon-taken-advantage-of-Aamir-khans-statement-on-India-and-how-has-it-affected-Snapdeal?top_ans=17330419
-----
Question: What is the easiest psychological trick you can play on someone?

Answer from Abhigyan Jha

1. If you have a friend who does not want to share something with you, ask them a question and it feels that they are hiding something, simply keep an eye contact and say noth
Read More: http://www.quora.com/What-is-the-easiest-psychological-trick-you-can-play-on-someone?top_ans=225578621
-----
Question: Is everything possible with the law of attraction?

Answer from Laura Fasolo

Absolutely. The things that manifested in my life in 2019 are just crazy. People, opportunities, flat, travels, graduation mark, even my dream job. If you want it, it’s yours.
Read More: http://www.quora.com/Is-everything-possible-with-the-law-of-attraction?top_ans=186394795
-----
Question: What are some unknown facts about Indian Railways?

Answer from Anitya Vaibhav

There is a private railway line in India. Yes you heard that right, a private line which is not owned by the government and is still functional.

The train is called shakuntal
Read More: http://www.quora.com/What-are-some-unknown-facts-about-Indian-Railways?top_ans=162058712
-----
Question: Can you share images with deep messages?

Answer from Nitil Shrivastava

Here are the some images which have deep messages 🤞🤞😊

 * Real diversity and Essence of India 🇮🇳🤞
 * Not need to Change in clothes , there is need to change in mentality🤞🙏🏻
 *
Read More: http://www.quora.com/Can-you-share-images-with-deep-messages?top_ans=229303022
-----
Question: Why don't Royal Enfield bikes have a fuel indicator?

Answer from Anand Tuliani

The answer lies in the photos above. To the left is the meter cluster from a Standard 350 that has existed since decades. To the right is the meter cluster from the modern Cla
Read More: http://www.quora.com/Why-dont-Royal-Enfield-bikes-have-a-fuel-indicator?top_ans=97452409
-----
Question: Is the nail rubbing exercise effective enough to stop hair loss?

Answer from Chittaranjan Sethy

Yes.. It really works friends. I also suffered with hair loss problem. My hair loss is genetic and I noticed it from my college time. Recently after watching from YouTube , kn
Read More: http://www.quora.com/Is-the-nail-rubbing-exercise-effective-enough-to-stop-hair-loss?top_ans=228611910
-----
Question: What is a "banana pandemic"? Is India under such a threat?

Answer from Shweta Shivani

Scientists are describing it as the equivalent of Covid-19 in bananas. As the coronavirus disease outbreak rages on, “fusarium wilt TR4”, a novel fungus strain that has devast
Read More: http://www.quora.com/What-is-a-banana-pandemic-Is-India-under-such-a-threat?top_ans=228214832
-----
Question: How do I control my mind?

Answer from Odedra Vijay

I'm not a psychiatrist, but I have learned to control my thoughts and emotions.

This is not scientifically proven method, but a simple trick that has helped me a lot to contr
Read More: http://www.quora.com/How-do-I-control-my-mind-1?top_ans=219857996
-----
Question: What are some habits that you notice people who are lean, muscular, and fit year round follow?

Answer from Joe Bullock

Let’s get the annoying one out the way first…

 * Very good genetics
And continue…

 * Lift Heavy
This something I noticed a lot when I was at school - all the lean ones could
Read More: http://www.quora.com/What-are-some-habits-that-you-notice-people-who-are-lean-muscular-and-fit-year-round-follow?top_ans=228498312
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597674663617276&et=2&id=e74130a0e4454303ab4ecce4437dca29&request_id=471439839406613232&source&src=1&st=1597674663617276&stories=1_mlrDIMnKsIQ%7C1_dEfWCj5DGrB%7C1_qt3hzgiEYWP%7C1_Y69HzpfaOGq%7C1_msHjx3B2azU%7C1_dD9YtZoJ6i1%7C1_4jUWIZO0Xjh%7C1_FMAcytiptsd%7C1_4H6fJGSGuZA%7C1_bEMg9JHN4uu&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e74130a0e4454303ab4ecce4437dca29&t=1597674664314147&token=80214a5a2d681e7b98c90edf45223de642c117e446dd53efbc61c9d3e053075dfaa7990807b97541ac3daed4ba7cd5cb93b4a0353f3cab8828e08ed883a6c308&type=2&uid=1075494353